## /inc/caldav-REPORT-pps-set.php

Description

DAViCal CalDAV Server - handle principal-search-property-set report (RFC3744)

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Functions
property_response (line 16)

Wrap an individual property name as needed

void property_response ( &$xmldoc, $property)

- &$xmldoc
- $property

Documentation generated on Sun, 08 Jul 2012 12:53:47 +0000 by phpDocumentor 1.4.3